chocobusi - Bug #426
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Chua chan click double button gti send request

09/05/2024 08:28 AM - Nguyén Tra

Status: Resolved
Priority: Low
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description
0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:
1. Staff login

2. Tai man list review-requests https://chocobusi.dt-solution.com/staffs/products/review-requests/31

send request https://chocobusi.dt-solution.com/staffs/products/purchase-requests/13

3. Chon customer
4. Click double button send

0 Két qua hién tai:
4. Chua chan double click

0 Két qua mong mudn:
4. Chan double click

History

#1 - 09/05/2024 05:56 PM - Truong Phan

- Status changed from Open to In Progress

#2 - 09/05/2024 06:14 PM - Truong Phan

- Status changed from In Progress to Implemented

#3 - 09/05/2024 07:47 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#4 - 09/06/2024 05:48 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
